Description: Fix exception while loading an image.
 Don't register observers for non-existing notifications/selectors.
Author: Yavor Doganov <yavor@gnu.org>
Bug-Debian: http://bugs.debian.org/728319
Forwarded: no
Last-Update: 2014-06-19
---
 
--- preview.app.orig/Document.m
+++ preview.app/Document.m
@@ -291,16 +291,6 @@
 					  name: @"TEST"
 					  object: imageView];
 
-    [[NSNotificationCenter defaultCenter] addObserver: self
-					  selector: @selector(_notifyMouseDown:)
-					  name: @"MOUSEDOWN"
-					  object: nil];
-
-    [[NSNotificationCenter defaultCenter] addObserver: self
-					  selector: @selector(_notifyMouseUp:)
-					  name: @"MOUSEUP"
-					  object: nil];
-
   }
 
 
